<component name="ArtifactManager">
  <artifact type="jar" name="Ejercicio01:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/Ejercicio01_jar</output-path>
    <root id="archive" name="Ejercicio01.jar">
      <element id="module-output" name="Ejercicio01" />
    </root>
  </artifact>
</component>